@charset "utf-8";
/* CSS Document */

.ftr 		{ margin:0px; padding:0px;}
.ftr ul 	{ margin:0px !important; padding:0px !important;}
.ftr li 	{ font-family: 'Open Sans', sans-serif !important; color:#fff !important; list-style:none;}
.ftr li a 	{ font-family: 'Open Sans', sans-serif !important; color:#BDBDBD !important; text-decoration:none;}

.clr2 		{ font-family: 'Open Sans', sans-serif !important; font-size:13px; line-height:22px; color:#BDBDBD;}
.clr3 		{ font-family: 'Open Sans', sans-serif !important; font-size:13px; line-height:22px; color:#BDBDBD; text-align:left;}
.clr4 		{ color:#BDBDBD;}
.clr5 		{ font-family: 'Open Sans', sans-serif !important; font-size:13px; text-align:center; 
			line-height:22px; margin-bottom:25px;}
.padd 		{ margin-bottom:15px;}
.heding 	{ font-family: 'Open Sans', sans-serif ;font-size:24px; /*border-bottom: 1px dashed #AFA78F; */
			  padding-bottom: 15px; padding-top:15px; margin-bottom: 10px; text-align:center; font-weight:400;}
			  
.clr6 		{ color:#606869; font-size:14px; line-height:24px; font-weight:400;  text-align:justify;
			  font-family: 'Open Sans', sans-serif !important;}
.clr7 		{ font-family: 'Open Sans', sans-serif !important; line-height:24px;} 
.clr8 		{ font-family: 'Open Sans', sans-serif !important; line-height:24px; text-align:justify;}
.bg 		{ font-family: 'Open Sans', sans-serif !important; padding:100px 0px 0px 0px;
			   /*background:url(../img/welcome_bg.jpg) repeat;*/} 

.wrapper 	{ width:100%; float:left; margin-bottom:50px;}
.btnn 		{ padding:7px 15px; background-color:#e4b248; color:#fff; border-radius:2px; margin-top:15px;}	  
.btnn:hover 	{ text-decoration:none; background-color:#0c242e; color:#fff;} 
.hdding1 	{ font-family: 'Open Sans', sans-serif; font-size:22px; margin:35px 0px 10px 0px;}
			    
.section-header {
  text-transform: capitalize;
  text-align: center;
  margin-bottom: 30px;
}
.section-header h2 {
		font-family: 'Open Sans', sans-serif;

/*    text-transform: uppercase;*/
    width: 100%;
	
}
.section-header h2 span {  font-weight: 200;}
.section-header .divider-section-header {
  margin: 5px 0;
  width: 270px;
  height: 10px;
  display: inline-block;
  background: transparent url(../img/bg-divider-section-header.png) center center no-repeat;
  /*background: transparent url('images/bg-divider-section-header.png') center center no-repeat;*/
}  

.division2					{ float:left; margin:30px 0px; width:100%;}
.division2 span				{ margin-left:20px;}
.division2 table			{ font-family:Verdana, Geneva, sans-serif; color:#fff; font-size:14px; width:100%;}
.division2 table td			{ color:#6a6a6a; padding:10px 15px; font-family: 'Open Sans', sans-serif;
							  font-weight:400; font-size:14px;}
.clr20						{ background-color:#fff;}
.clr21						{ background-color:#f9f9f9;}

.facility 					{ margin:0px; padding:0px;}
.facility li 				{ list-style-image:url(../img/leaf.png); list-style-position:inside; line-height:26px;}
.facility i 				{ margin-right:10px; color:#26b151;}

.right-menu 			{ margin:0px; padding:0px;} 
.right-menu li 			{ list-style:none; line-height:34px; border-bottom:1px dotted #94875F;} 
.right-menu a 			{ font-family: 'Open Sans', sans-serif; color:#69665F;}
.right-menu a:hover 	{ text-decoration:none !important;}
.bgs 					{ background:url(../img/welcome_bg.jpg) repeat; padding:20px 15px;}
.hed 					{ font-size:18px; margin-top:0px; background-color:#D4AA5E; padding:15px 15px; margin-bottom:1px;}
.brdr 					{ border:1px solid #CCBFBF; border-radius:5px; padding:7px;}
.cls 					{ width:50%;}
.side-block-search  		{ background:url(../img/welcome_bg.jpg) repeat; border:1px solid #DACEA8; border-radius:5px;}


/* ============================================================ */
/* ================= 16. ACCORDION AND TABS ======================= */
/* ============================================================ */
/* === ACCORDIAN === */

.clra1 	{ font-family: 'Open Sans', sans-serif; color:#fff;}
.clra1-sep { width:48%; padding:0px 1%; float:left;}

@media screen and (max-width:520px) {
	.clra1-sep { width:100% !important;}
	}

@media screen and (max-width:420px) {
	.clra1-sep { width:100% !important;}
	}

@media screen and (max-width:320px) {
	.clra1-sep { width:100% !important;}
	}

.panel-title {
font-size:16px;
position:relative;
vertical-align: middle;
top: -2px;
color:#fff !important;
font-weight: 400;
}
.panel-title:hover { text-decoration:none !important;}
.panel-title:hover { text-decoration:none !important;}
.panel-title i {
position:relative;
margin-right:15px;
font-size:24px;
top:3px;
}
.panel-title a {
color:#777;
}
.panel-title a:hover {
	text-decoration:none !important;
color:#777;
}

.panel-title:after {
content:"\f054";
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
position:absolute;
right:6px;
top:50%;
margin-top:-2px;
font-size:15px;
transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;
color:#EEEADE;
text-decoration:none !important;
}

.panel-group .panel-heading {
transition:all .35s;
-moz-transition:all .35s;
-webkit-transition:all .35s;
padding:12px 15px;
border-bottom:1px solid transparent;
/*background-color:#FFF;*/
background:url(../img/leaf1.png) no-repeat;
text-decoration:none !important;
}

.panel-group .panel {
border-radius:0;
text-decoration:none !important;
}

.panel {
border:1px solid transparent;
box-shadow:none;
border-bottom:none;
}

.panel-group .panel:first-child {
border-top-right-radius:4px;
border-top-left-radius:4px;
}

.panel-group .panel:last-child {
border-bottom:1px solid #EEE;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
}

.panel-group .panel + .panel {
margin-top:0;
}

.panel-body {
border-top:1px solid #EEE;
padding:25px;
background-color:#6C665E;
}

.panel-default {
border-color:#EEE;
}
.panel-heading:hover {
background-color:#FFF;
}

#accordion .panel a.selected .panel-heading {
background-color:#39adff;
border-radius:0;
}

#accordion .panel a.selected .panel-title {
color:#FFF;
}

#accordion .panel a.selected .panel-title:after {
content:"\f078";
transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;
}

